version: 10.0.0
files:
  - url: 排队取号 Setup 10.0.0.exe
    sha512: 9P3ut4fDI4Pybxz8hMaq/TijoDNLTZh+OX8Z7TodGZ16NM20qn0E77jPsCHa+DGVd/1opOg/EvkJiVcGTb3n8g==
    size: 50974662
path: 排队取号 Setup 10.0.0.exe
sha512: 9P3ut4fDI4Pybxz8hMaq/TijoDNLTZh+OX8Z7TodGZ16NM20qn0E77jPsCHa+DGVd/1opOg/EvkJiVcGTb3n8g==
releaseDate: '2023-05-25T17:39:47.432Z'
